<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>???</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/CYON1876/Taf_VIII_fig_2.GIF" WIDTH="469" HEIGHT="217"></A><BR>	???</CENTER></BODY></HTML>